.contact-page .send-request{
    padding-right:100px;
    box-sizing:border-box;
}
.left-pos{
    float:left;
    width:50%;
}
.left-pos .title{
   font-size:36px;
   float:left;
   width:100%;
   padding-left:100px;
   box-sizing:border-box;
   position:relative;
   color:#000;
   font-size:36px;
   font-weight: normal;
}
.left-pos p {
    float:left;
    width:100%;
    font-size:15px;
    color: #000;
    margin-bottom:15px;

}
.left-pos .title:before{
    position:absolute;
    content:"";
    left:0;
    top:20px;
    width:90px;
    height: 1px;
    background:var(--color-brand-strong)
}
.right-pos{
    float:right;
    width: 50%;
}
.right-pos p {
    float:left;
    width:100%;
    font-size:15px;
    color: var(--color-brand-strong);
    margin-bottom:15px;
    text-align: justify;

}
.send-request{
    float:left;
    width:100%;
    background:#F0F0F0;
    padding:50px 0px;
    box-sizing:border-box;
    margin-bottom:80px;
}
.bottom-send-riquest{
    float:left;
    width:100%;
    padding-left:100px;
    box-sizing:border-box;
    color:#000;
}
.bottom-send-riquest .inp-hld{
    float:left;
    width:100%;
    margin:10px 0px;
}
form .bottom-send-riquest{
    float:left;
    width:100%;
}
form .bottom-send-riquest input{
    float:left;
    width:20px;
    height: 20px;
    margin-right:5px;
}
.bottom-send-riquest a:hover{
     color:var(--color-brand-strong);
}
.right-pos .inp-hld{
    width:48%;
    float:left;
    margin-bottom:35px;
}
.big-inp-hld{
    float:left;
    width:100%;
    margin-bottom: 20px;
}
.big-inp-hld label{
    float:left;
    width:100%;
    color:#000;
    margin-bottom:3px;
}
.big-inp-hld textarea{
    float:left;
    width:100%;
    border:1px solid #000;
    min-height: 250px;
    padding:10px;
    box-sizing:border-box;
}
.right-pos .search-btn{
    width:200px;
    float:right;
    margin-top:30px;
    width:280px;
}
.sub-txt{
    float:left;
    width:100%;
    margin-top:10px;
    margin-bottom:30px;
    color:#000;
}
.service-wrap{
    float:left;
    width:100%;
    display:flex;
    flex-direction: row;
}
.left-service-box{
    float:left;
    width:50%;
    display:flex;
    flex-direction: column;
    justify-content: center;
}
.left-service-box.service-box-image{
    width:40%;
}
.right-service-box.service-box-image{
    width:40%;
}

.left-service-box img{
    float:left;
    width:100%;
}
.right-service-box{
    float:right;
    width:50%;
    display:flex;
    flex-direction: column;
    justify-content: center;
    padding-left:30px;
    box-sizing:border-box;
}
.style-text-service{
    padding-left:100px;
    box-sizing:border-box;
    position:relative;
    padding-right:230px;

}
.style-text-service:before{
    position:absolute;
    content:"";
    left:0;
    top:15px;
    width:90px;
    height: 1px;
    background: var(--color-brand-primary)

}
.style-text-service .title{
     float:left;
     width:100%;
     font-size:36px;
     line-height: 36px;
     font-weight: 500;
     color: #000;
     margin-bottom:20px;
}
.style-text-service p{
     float:left;
     width:100%;
     font-size:15px;
     line-height: 25px;
     color: #000;
     margin-bottom:20px;
     text-align: justify;
}
.map {
    float: left;
    width: 100%;
}
.map iframe {
    float: left;
    width: 100%;
    height: 500px;
    object-fit: cover;
}
.blue-background {
    float: left;
    width: 100%;
    background: var(--color-brand-strong);
    padding-top: 40px;
    padding-bottom: 160px;
    box-sizing: border-box;
}
.contact-page .blue-background {
    padding-bottom: 10px;
    margin-top: -40px;
}
.blue-background .centered-info .title {
    font-size: 36px;
    text-align: center;
    margin-bottom: 30px;
    color:#fff;
}
.centered-info .logo {
    float: left;
    width: 100%;
    text-align: center;
    /* margin-bottom: 20px; */
}
.blue-background .centered-info .more-info-offer {
    font-size: 15px;
    text-align: justify;
}
.see-map {
    float: left;
    width: 100%;
    margin-top: 15px;
    color: #888888;
    font-weight: 400;
    font-size: 13px;
    position: relative;
    padding-left: 27px;
    box-sizing: border-box;
}
.see-map:hover{
     color:var(--color-brand-strong);
}
.see-map:before{
    position:absolute;
    content:"";
    left:0px;
    top:-2px;
    width:25px;
    height: 25px;
    background:url("/box/img/see-map.svg") no-repeat center;
    background-size:18px;

}
.see-map:hover:before{
    position:absolute;
    content:"";
    left:0px;
    top:-5px;
    width:25px;
    height: 25px;
    background:url("/box/img/see-map-Hover.svg") no-repeat center;
    background-size:18px;

}
.phone-top{
    float:left;
    width:100%;
    padding-left:27px;
    box-sizing:border-box;
    position:relative;
    color:#000;
    font-size:13px;
}
.phone-top.first-phone{
    margin-top:30px;
}
.phone-top.first-phone:before{
    position:absolute;
    content:"";
    top:-1px;
    left:0px;
    width:25px;
    height: 25px;
    background:url("/box2/img/phone1.svg") no-repeat center;
    background-size:12px;
}
.phone-mobile{
    color:#000;
    font-size:13px;
    margin-bottom:5px;
    padding-left:27px;
    box-sizing:border-box;
}
.phone-mobile:hover{
   color:var(--color-brand-strong);
}
.phone-mobile.first-phone{
    margin-top:20px;
    position:relative;
}
.phone-mobile.first-phone:before{

    position:absolute;
    content:"";
    left:0;
    top:-1px;
    width:25px;
    height: 25px;
    background:url("/box/img/phone2.svg") no-repeat center;
    background-size:10px;
}
.email{
    float:left;
    width:100%;
    margin-top:5px;
    color:#000;
    font-size:13px;
    padding-left:27px;
    box-sizing:border-box;
    position:relative;
}
footer .email{
    color: #888888;
}
.first-email.email{
    margin-top: 20px;
}
.first-email.email:before{
    position:absolute;
    content:"";
    left:0;
    top:-4px;
    width:25px;
    height: 25px;
    background:url("/box/img/email.svg") no-repeat center;
    background-size:16px;
}
.bottom-send-riquest span{
    float:left;
    width:100%;
    margin-bottom: 5px;
}
.search-wrap input {
    color: #444 !important;
    font-size: 16px !important;
    padding-bottom: 8px;
}
.search-wrap{
    float:left;
    width:100%;
    background: #F0F0F0;
    padding:40px 0px;
    box-sizing:border-box;
}
.inputs-hld{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.inputs-hld .inp-hld{
    margin:0 1%;
    font-size: 16px !important;
}
.inp-hld{
    width:17%;

}
.inp-hld:nth-child(odd){
    margin-right:2%;
}
.inp-hld.icon-part{
    position:relative;
}
.inp-hld.icon-part:after{
    position:absolute;
    content:"";
    right:0px;
    top:-4px;
    background:url("/box2/img/cv-icon.svg") no-repeat center;
    width:30px;
    height:30px;
    background-size:20px;
}
.inp-hld.small-search {
    position:relative;
}
.inp-hld.small-search:after {
    position:absolute;
    content:"";
    right:5px;
    top:2px;
    width:20px;
    height: 20px;
    background:url("/box2/img/small-search.svg") no-repeat center;
    background-size:13px;
}
.select2-container--default .select2-selection--single{
    width:100%;
    background-color:#F0F0F0 !important;
    border-top:1px solid #F0F0F0 !important;
    border-right:1px solid #F0F0F0 !important;
    border-left:1px solid #F0F0F0 !important;
    border-bottom:1px solid #000 !important;
    border-radius:0px !important;
}
.select2.select2-container.select2-container--default{
    width:100% !important;
}
.inp-hld input{
    width:100%;
    height: 25px;
    background:#F0F0F0;
     border-top:1px solid #F0F0F0 !important;
    border-right:1px solid #F0F0F0 !important;
    border-left:1px solid #F0F0F0 !important;
    border-bottom:1px solid var(--color-brand-strong);
    font-size:15px;
    color:#000;
    padding-left:10px;
    box-sizing:border-box;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: var(--color-brand-strong);
}
.search-btn{
    width:100%;
    padding-right:25px;
    height: 40px;
    line-height: 25px;
    box-sizing:border-box;
    background: var(--color-brand-strong);
    border: none;
    color: #fff;
    position:relative;
    border:none;
    color:#fff;
    font-size:15px;
    margin-top:-20px;
    cursor:pointer;
}
.search-btn:hover{
    background:var(--color-brand-strong);
    color:#fff;
}
.search-btn:after{
    position: absolute;
    content: "";
    right: 40px;
    top: 15px;
    width: 40px;
    height: 10px;
    background: url(/box2/img/search-row.svg) no-repeat center;
    background-size: 35px;

}
.bottom-send-riquest-info {
    margin-top:10px;
    margin-bottom:10px;
    float:left;
    width: 100%;
}

@media screen and (max-width: 990px){
    .contact-page .send-request{
        padding-right:10px;
        padding-left:10px;
    }
    .left-pos{
        width:100%;
    }
    .right-pos {
        float:right;
        width:100%;
        margin-top:30px;
    }
}

@media screen and (max-width: 850px){
    .left-pos .title{
        padding-left:0px;
    }
    .left-pos .title:before{
        content:none;
    }
    form .bottom-send-riquest{
        padding-left:0px;
    }
    .left-pos, .right-pos{
        width:100%;
    }
    .right-pos .inp-hld{
        width:100%;
        padding-right:10px;
        box-sizing:border-box;
    }
}

@media screen and (max-width: 570px){
    .left-pos .title{
        font-size:28px;
    }
    .style-text-service {
        padding-left:30px;
        padding-right:20px;
    }
    .style-text-service:before {
        position:absolute;
        content:"";
        left:0;
        top:15px;
        width:25px;
        height:1px;
        background:var(--color-brand-primary);
    }
}

@media screen and (max-width: 520px){
    .right-pos .inp-hld {
        width:100%;
        float:left;
        margin-bottom:35px;
    }
    .right-pos{
        padding-left:20px;
    }
    .left-pos .title{
        font-size:27px;
        padding-left:30px;
    }
    .left-pos .title:before{
        width:25px;
    }
    .bottom-send-riquest{
        padding-left:30px;
    }
}
